## libbash 0.9.11

=== debian/changelog ===
libbash (0.9.11-3) unstable; urgency=medium

  * QA upload.
  * Bump Standards-Version to 4.5.1.
  * Bump debhelper compat to v13.
  * debian/rules: Migrate from cdbs to dh.
  * debian/control: Add Vcs-* fields and use Debian GitLab.
  * debian/source/format: Use "3.0 (quilt)" format.
  * debian/copyright: Use DEP-5 format.
  * debian/control: Mark libbash-doc as Multi-Arch: foreign.
  * debian/control: Add missing homepage field.
  * debian/watch: Use version 4.

 -- Boyuan Yang <byang@debian.org>  Fri, 12 Feb 2021 14:06:51 -0500

libbash (0.9.11-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 20:35:36 +0100

libbash (0.9.11-2) unstable; urgency=low

  * QA upload.
  * Maintainer field set to QA Group.
  * Bump Standards-Version to 3.9.6.
  * Remove broken Homepage field.
  * Update synopsis according to Debian Developer's Reference section 6.2.2.

 -- Emanuele Rocca <ema@debian.org>  Sat, 28 Nov 2015 15:15:20 +0100

libbash (0.9.11-1) unstable; urgency=low

  * Packaging fixes (Closes: #544943)
  * Sync to upstream version
  * Updated standards version to 3.8.3

 -- Hai Zaar <haizaar@haizaar.com>  Fri, 4 Sep 2009 02:05:00 +0300

libbash (0.9.10c-1) unstable; urgency=low

  * Initial release (Closes: #526739)

 -- Hai Zaar <haizaar@haizaar.com>  Sun, 10 May 2009 20:00:00 +0300
