=== debian/control ===
Source: libbash
Section: libs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 doxygen <!nodoc>,
Standards-Version: 4.5.1
Homepage: https://sourceforge.net/projects/libbash/
Vcs-Git: https://salsa.debian.org/debian/libbash.git
Vcs-Browser: https://salsa.debian.org/debian/libbash

Package: libbash
Architecture: all
Depends:
 ${misc:Depends},
Description: bash dynamic-like shared libraries
 libbash is a tool for managing bash scripts that contain functions you may
 want to use in various scripts. It provides mechanism to define dependencies
 between scripts and facility for script loading.

Package: libbash-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: bash dynamic-like shared libraries - documentation
 libbash is a tool for managing bash scripts that contain functions you may
 want to use in various scripts. It provides mechanism to define dependencies
 between scripts and facility for script loading.
 .
 This package contains user and developer docs libbash
