=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	# Satisfy arch:all package requirement
	dh_auto_configure -- --libdir=\$$\{prefix\}/lib/
