=== debian/watch ===
version=4
http://sf.net/libbash/libbash-@ANY_VERSION@@ARCHIVE_EXT@
